"ISO_Language" = "es_ES";
"OKButtonLabel" = "Aceptar";
"CancelButtonLabel" = "Cancelar";
"YesButtonLabel" = "Sí";
"NoButtonLabel" = "No";
"RetryButtonLabel" = "Reintentar";
"ID_1007" = "Escriba su nombre de usuario y contraseña para el siguiente servidor proxy:";
"ID_1008" = "Nombre de usuario:";
"ID_1009" = "Contraseña:";
"ID_1010" = "Recordar mi contraseña";
"ID_1023" = "Ninguna actualización";
"ID_1024" = "Ahora mismo no hay ninguna actualización disponible.";
"ID_1027" = "Es necesario reiniciar el equipo";
"ID_1028" = "Debe reiniciarse el equipo para continuar con la actualización. ¿Desea reiniciar ahora?";
"ID_1029" = "No se puede reiniciar";
"ID_1030" = "El equipo no se puede reiniciar de forma automática. Reinícielo de forma manual para continuar con la actualización.";
"ID_1035" = "No se puede abrir el acuerdo de licencia";
"ID_1036" = "No se ha podido abrir automáticamente el acuerdo de licencia. Puede ver el acuerdo de licencia accediendo de forma manual, escribiendo \"%0\" en el explorador Web.";
"ID_1037" = "No se puede abrir el acuerdo de licencia";
"ID_1038" = "No se ha podido abrir el acuerdo de licencia.";
"ID_1039" = "hora";
"ID_1040" = "horas";
"ID_1041" = "minuto";
"ID_1042" = "minutos";
"ID_1043" = "segundo";
"ID_1044" = "segundos";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "Menos de un minuto";
"ID_1048" = "Tamaño: %0";
"ID_1049" = "Tamaño de la descarga de las actualizaciones seleccionadas: %0";
"ID_1050" = "Tiempo estimado (marcación): %0";
"ID_1051" = "Tiempo estimado (banda ancha): %0";
"ID_1070" = "Ahora mismo no hay ninguna actualización disponible.";
"ID_1071" = "Preferencias";
"ID_1072" = "Aceptar";
"ID_1073" = "Derechos insuficientes";
"ID_1074" = "Adobe Updater sólo se puede ejecutar por usuarios con derechos de administrador.";
"ID_1075" = "No se han descargado los siguientes componentes:\n\n";
"ID_1076" = "No se ha podido expandir el archivo.";
"ID_1078" = "No se pudo acceder a la imagen de disco.";
"ID_1079" = "Abrir documento";
"ID_1080" = "Este documento necesita el siguiente componente que falta: %0 (%1). Haga clic en Aceptar para descargar esta actualización.";
"ID_1081" = "Abrir documento";
"ID_1082" = "Faltan algunos componentes necesarios para completar esta operación, pero la información sobre ellos puede estar disponible en el sitio Web de Adobe. ¿Desea buscar los componentes que faltan en el sitio Web de Adobe?";
"ID_1131" = "Instalando actualización: %0";
"ID_1151" = "Hay una nueva versión de Adobe Updater disponible para su instalación. Haga clic en Aceptar para instalarla ahora. \nNota: es posible que se le pida autenticar para poder instalar.";
"ID_1170" = "Se ha producido un error al instalar %0.  ";
"ID_1210" = "Ubicación de descarga";
"ID_1211" = "Seleccione la carpeta en la que desea descargar los archivos.";
"ID_2000" = "Instalación incompleta";
"ID_2001" = "El proceso de instalación ha encontrado un problema. Elija una de las opciones siguientes:";
"ID_2002" = "Detener la instalación y continuar más tarde.";
"ID_2003" = "Cancelar esta actualización y salir.";
"ID_2005" = "Reiniciar ahora";
"ID_2006" = "Reiniciar más tarde";
"ID_2007" = "El sistema se debe reiniciar para continuar esta actualización. Si selecciona Reiniciar ahora, Adobe Updater continuará instalando las actualizaciones restantes después de que se haya reiniciado el equipo.";
"ID_2008" = "Instalación completada";
"ID_2009" = "Volver a ejecutar esta actualización.";
"ID_2011" = "Cancelar la actualización actual y continuar la instalación del resto de actualizaciones.";
"ID_2500" = "Cambiar ubicación...";
"ID_2501" = "Salir";
"ID_2502" = "Adobe Updater";
"ID_2503" = "No se puede descargar en %0. La ruta de acceso de al menos uno de los archivos que se va a descargar sobrepasa la longitud máxima de 256 caracteres. Haga clic en Cambiar ubicación y elija una carpeta con una ruta más corta o haga clic en Salir para continuar más tarde.";
"ID_3001" = "Descargar actualizaciones";
"ID_3002" = "Continuar";
"ID_3003" = "Puede que algunas actualizaciones no estén descargadas completamente. Haga clic en Continuar para continuar con la descarga. Si desea descargar las actualizaciones más adelante, haga clic en Salir.";
"ID_3005" = "Adobe Updater está preparado para comenzar la descarga. Seleccione una ubicación:";
"ID_3006" = "No hay espacio suficiente en %0. Haga clic en Cambiar ubicación o libere %1 MB de espacio en disco y, a continuación, haga clic en Reintentar.";
"ID_3007" = "Reintentar";
"ID_3008" = "Error de permiso de escritura. La descarga no se puede guardar en %0 porque no tiene permiso para crear un archivo allí. Asegúrese de que tiene los permisos adecuados y, a continuación, haga clic en Reintentar. De lo contrario, haga clic en Cambiar ubicación.";
"ID_3009" = "Ya existe un archivo con ese nombre en esta ubicación. Haga clic en Reemplazar para sobrescribir el archivo existente o en Cambiar ubicación para especificar una ubicación de descarga diferente.";
"ID_3010" = "Reemplazar";
"ID_3011" = "%0 no se puede sobrescribir. Elimine el archivo y haga clic en Reintentar, o bien haga clic en Cambiar ubicación y elija una ubicación de descarga diferente.";
"ID_3012" = "La ubicación donde se va a copiar este archivo está bloqueada. Habilite el acceso de escritura a la ubicación del archivo y haga clic en Reintentar o en Cambiar ubicación.";
"ID_3013" = "No hay espacio suficiente en el disco. Libere espacio en el disco y haga clic en Reintentar.";
"ID_3100" = "Tenga en cuenta que algunas actualizaciones de los siguientes productos no se pueden determinar en este momento: %0";
"ID_3500" = "%1$u bytes";
"ID_3501" = "%2$u,%1$01u KB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Finalizar instalación";
"ID_3505" = "La mayoría de las actualizaciones se han instalado correctamente, pero hay al menos una que necesita realizarse de forma manual. Haga clic en Abrir carpeta para ver los archivos que se han descargado y que no se han instalado todavía.";
"ID_3506" = "Descarga completada";
"ID_3507" = "Las actualizaciones se han descargado correctamente y puede que algunas necesiten instalación manual. Haga clic en Abrir carpeta para ver los archivos descargados. Haga clic en Salir para salir de Updater (acción no recomendada).";
"ID_3508" = "Abrir carpeta";
"ID_3510" = "Instalación completada";
"ID_3511" = "El proceso de actualización ha finalizado.";
"ID_3512" = "N/D";
"ID_3516" = "Comprobando actualizaciones para %0";
"ID_3522" = "No se puede sobrescribir el archivo %0. Puede que el archivo esté bloqueado o que el usuario no tenga suficientes derechos de acceso. Asegúrese de que tiene acceso de escritura a este archivo.";
"ID_3601" = "Descargando actualización: %0";
"ID_3603" = "Producto: %0";
"ID_3604" = "El servidor de actualización no responde. Esto puede deberse a que esté fuera de línea en este momento, o a que la configuración de Internet o del servidor de seguridad sea incorrecta. Vuelva a intentarlo más tarde.";
"ID_3607" = "La instalación no ha podido continuar. El archivo descargado se ha movido o eliminado.";
"ID_3610" = "Reanudar descarga de actualizaciones.";
"ID_3611" = "Detener la descarga y continuar más tarde.";
"ID_3612" = "Detener la descarga y cancelar todas las actualizaciones.";
"ID_3613" = "Detener cualquier descarga restante e instalar cualquier descarga completada.";
"ID_3614" = "Seleccione una opción:";
"ID_3615" = "Cancelar";
"ID_3700" = "Desconocido";
"ID_3701" = "Paralizada";
"ID_3702" = "Tiempo restante: %2 (%0 de %1)";
"ID_3703" = "El proceso de actualización ha finalizado. Si sale ahora se cancelará la actualización en curso.\r\rHaga clic en Continuar para continuar el proceso de actualización. Si desea reanudar el proceso de actualización más adelante, haga clic en Salir.";
"ID_3704" = "Reanudar la actualización cuando el equipo se reinicie.";
"ID_3705" = "La instalación no pudo continuar porque el archivo descargado no se puede mover a una ubicación de carpeta segura (%0) antes de la validación e instalación. Asegúrese de que hay suficiente espacio libre en la ubicación de carpeta segura y compruebe que cuenta con los permisos de administrador necesarios.";
"ID_5000" = "El componente se descargó satisfactoriamente.";
"ID_5001" = "Esta actualización ya no está disponible para descargar.";
"ID_5002" = "El archivo ya no está disponible para descargar.";
"ID_5003" = "Está reanudando una descarga pero el archivo del servidor ha cambiado.";
"ID_5004" = "No se ha podido verificar el archivo.";
"ID_5005" = "El archivo del servidor ha cambiado y no tiene el tamaño correcto.";
"ID_5006" = "Error interno. No se ha podido descargar el archivo solicitado.";
"ID_5007" = "No se pudo verificar este archivo porque no se encontró la aplicación y puede que esté desinstalada.";
"ID_5100" = "Ocurrió un error.";
